/*how its work page css*/

.page-how-it-works .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu>ul li a { 
color:#fff;
}

button.button_get_start i {
    font-size: 15px;
    margin-top: 3px;
}

.greeen_sperater {
    max-width: 120px !important;
}

#section-private .fusion-builder-row.fusion-row, #section-home .fusion-builder-row.fusion-row, #section-public .fusion-builder-row.fusion-row {
    max-width: 1060px;
}

#section-private .fusion-imageframe img, #section-home .fusion-imageframe img, #section-public .fusion-imageframe img {
    width: 277px;
}

.respnsive_class {

    display: none !important
}

.button_style_ {
    margin-top: 20px;
}

.main_dive_media {
    display: none;
}

.main_dive {
    height: auto;
    margin: auto;
    width: 70%;
    display: flex;
    margin-top: 40px !important;
    justify-content: center;
}

.privacy_div {
    float: left;
    width: 300px;
    background-color: rgba(241, 239, 237, 0.93);
    padding-top: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    height: 1%;
    border-radius: 6px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 224px;
}

/*  privacy div style  */
.privacy_div ul li {
    z-index: -1;
    text-align: left;
    color: #6f6d6d;
	font-weight:700;
    padding: 4px 0 4px 19px !important;
	border-bottom: 1px solid rgba(251, 251, 251, 0.56);
    overflow: auto;
}

.privacy_div ul li p {
    z-index: -1;
    text-align: left;
}

.main_dive .last_p {
    z-index: -1;
    text-align: center;
    color: #969797;
}

.public_div .public_p {
    color: #31c7d7 !important;
}

.public_p {

    z-index: -1;
    text-align: center;
    color: #31c7d7 !important;
}

.private_p {
    z-index: -1;
    text-align: center;
    color: white;
}

.privacy_div ul {
    height: auto !important;
}

.privacy_div .last_p {
    color: #969797 !important;
}

.public_div {
    float: left;
    width: 23%;
    background-color: rgb(111 110 110 / 58%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    height: 1%;
    margin: auto auto;
    position: relative;
    border-radius: 6px;
}

.home_div {
    float: left;
    width: 23%;
    background-color: rgb(142 213 220 / 55%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    height: 1%;
    border-radius: 6px;
    margin: auto auto;
}

/* style public div */
.public_div ul li {
    z-index: -1;
    text-align: center;
    color: #ffffff;
	font-weight:700;
    border-bottom: 1px solid rgba(251, 251, 251, 0.56);
    overflow: auto;
}

.public_div ul li p {
    z-index: -1;
    text-align: left;
}

.public_div h3 {
    text-align: center;
    color: #31c7d7 !important;
    margin-top: 11px !important;
}

/* image style */
.div_ul_img {
    display: flex;
    justify-content: center;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    text-align: center;
    margin: 0 auto 0 auto;
    position: relative;
    margin-bottom: 0;
    margin-top: 26px;
}

/* style private div */
.private_div {
    padding-bottom: 30px;
    padding-top: 30px;
    float: left;
    width: 23%;
    background-color: rgb(45 183 195 / 52%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: relative;
    overflow: hidden;
    height: 1%;
    border-radius: 6px;
    margin: auto auto;
}

.private_div ul li {
    z-index: -1;
    text-align: center;
    color: white;
    border-bottom: 1px solid rgba(251, 251, 251, 0.56);
    overflow: auto;
}

.private_div ul li p {
    z-index: -1;
    text-align: left;
}

.private_div h3 {
    text-align: center;
    color: white;
    line-height: 1.2 !important;
    margin-bottom: 7px;
}

/* style home div */

.home_div ul li {
    z-index: -1;
    text-align: center;
    color: white;
	font-weight:700;
    border-bottom: 1px solid rgba(251, 251, 251, 0.56);
    overflow: auto;
}

.home_div ul li p {
    z-index: -1;
    text-align: left;
}

.home_div h3 {
    text-align: center;
    color: white;
    margin-top: 11px !important;
}

.button_style {
    display: flex;
    margin: auto auto;
    cursor: pointer;
    border: none;
    outline: none;
    transition: all 0.15s ease-in-out;
    justify-content: center;
    background-color: #ff5a1a;
    color: white;
    border-radius: 30px;
    height: 55px;
    width: 87%;
    text-align: center;
    margin-bottom: 29px;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 55px;

}
.button_style a {
    color: #fff !important;
}

.div_style {
    list-style-type: none;
    height: auto;
    width: auto;
    padding-left: 0;
    margin-top: 0;
}

#section-private .fusion-button-wrapper, #section-home .fusion-button-wrapper, #section-public .fusion-button-wrapper {
    margin-top: 25px;
}

.public_div ul li:last-child, .privacy_div ul li:last-child, .private_div ul li:last-child, .home_div ul li:last-child {
    border-bottom: none;
}

.section-private, h3 {
    text-transform: capitalize;
    padding-top: 10px;
}

#main-it-works b, #main-it-works strong {
    font-weight: 700;
    font-size: 48px;
}

.greeen_sperater {
    max-width: 180px !important;
    margin-top: 10px !important;
}

#main-it-works {
    background-position: 24% !important;
}

.public_div h3, .private_div h3, .home_div h3 {
    font-size: 20px;
    margin-top: 0;
    font-weight: 500 !important;
    line-height: 1.2 !important;
}

.pricing-content {
    text-align: left;
    /*margin-top: 5px;*/
    font-size: 20px;
    font-weight: 400;
    margin: 0 auto;
}

.public_div p, .private_div p, .home_div p {
    margin-bottom: 0;
    margin-top: 0;
}

div#section-private h2, div#section-home h2, div#section-public h2 {
    font-size: 45px !important;
    font-weight: bolder !important;
    line-height: 52px;
}

div#section-private h3, div#section-home h3, div#section-public h3 {
    font-weight: 500;
    color: #6f6d6d;
    text-transform: none;
    padding-right: 100px !important;
    font-size: 24px;
}

div#section-private h4, div#section-home h4, div#section-public h4 {
    color: #6f6d6d;
    text-transform: none;
    padding-right: 81px !important;
    font-size: 24px;
    line-height: 37px;
    letter-spacing: 0;
    word-spacing: 3px;

}

.fusion-checklist .fusion-li-item, ul.fusion-checklist .fusion-li-item {
    font-size: 18px;
    color: #6f6d6d;
    font-weight: 500 !important;
    text-transform: none;
}



div#section-private .fusion-button, div#section-home .fusion-button, div#section-public .fusion-button {
    padding: 18px 25px;
    font-size: 18px !important;
    font-weight: 300;
    border-radius: 26px !important;
    background: #ff5a1a;
    margin-bottom: 21px;
}

.clinic-section {
    color: #6f6d6d;
    font-weight: 400;
    font-size: 18px;
	padding-top:20px;
}

.main_dive ul li {
    line-height: 40px;
    padding: 4px 0;
}

.main_dive ul li i {
    font-size: 30px;
    vertical-align: sub;
}

#main-it-works:after, #main-it-works:before {
    content: '';
    position: absolute;
    bottom: -5px;
    width: 100%;
    z-index: 100;
    min-height: 100px;
    background: url(../images/sssss_03.png) no-repeat center bottom;
    left: 0;
    right: 0;
}

#main-it-works .fusion-builder-row.fusion-row {
    padding-bottom: 125px;
}

/*@media Query*/

@media screen and (max-width: 1170px) and (min-width: 769px) {
    .public_div h3 {
        margin-top: 3px !important;
        margin-bottom: 4px;
    }
}
@media screen and (max-width: 1126px) and (min-width: 769px) {
    .home_div h3 {
        margin-top: 3px !important;
        margin-bottom: 4px;
    }
}


@media screen and (max-width: 960px) {
    .home_div ul li, .private_div ul li, .public_div ul li, .public_div .public_p, .private_p, .privacy_div ul li {
        font-size: 16px;
    }

    .button_style {
        font-size: 12px;
    }

    .div_ul_img {
        height: 80px;
        width: 80px !important;
    }

    .public_div h3, .private_div h3, .home_div h3 {
        font-size: 22px;
    }

    .privacy_div {
        margin-top: 240px;
    }
    .main_dive_media .button_style br {
        display: none !important;
    }
    .main_dive_media .button_style {
        height: auto;
        line-height: 1;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

@media screen and (max-width: 780px) {
    .privacy_div .last_p {
        color: #969797 !important;
        font-size: 12px !important;
    }
}

@media screen and (max-width: 580px) {
    .main_dive_media .button_style i {
        display: block !important;
    }
    .main_dive_media .button_style {
        max-width: 75px !important;
    }
}

@media (min-width: 768px) {

    .page-id-49255 .fusion-header-wrapper {
        position: relative;
    }
	
	body.page-how-it-works .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-header .fusion-logo a.fusion-logo-link img 
	{
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	}
}

@media (max-width: 767px) {

    .respnsive_class {

        display: block !important;

    }

    .desktop_class {

        display: none
    }

}

@media screen and (max-width: 768px) {		
    #section-private h2, #section-home h2, #section-public h2 {
        margin-top: 25px;
    }

    #section-private .fusion-button-wrapper, #section-home .fusion-button-wrapper, #section-public .fusion-button-wrapper {
        width: 100%;
        text-align: center;
    }

    .privacy_div {
        margin-top: 206px;
        width: 220px;
    }
	
	.private_div {
        margin-top: -33px;
    }

    .public_div h3, .private_div h3, .home_div h3 {
        font-size: 16px;
    }

    .home_div ul li, .private_div ul li, .public_div ul li, .public_div .public_p, .private_p, .privacy_div ul li {
        font-size: 13px;
    }

    .public_div {
        width: 24% !important;
    }

    .privacy_div ul li {
        padding: 7px 0 7px 5px;
    }

    .fusion-title, h3 {
        padding-top: 10px;
    }

    .title-heading-left {
        text-align: center !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    ul.fusion-checklist, .ul_responsive {
        width: 300px;
        margin: 0 auto !important;
    }

    #post-49255 .fusion-button {
        font-size: 16px;
    }

    #post-49255 .fusion-button-wrapper {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .respnsive_class {
        display: block;
    }

    .main_dive {
        width: 90%;
    }

    #main-it-works b, #main-it-works strong {

        line-height: 60px;
    }

    .button_style {
        font-size: 10px;
    }

    div#section-private h3, div#section-home h3, div#section-public h3, div#section-private h4, div#section-home h4, div#section-public h4 {
        padding-right: 0 !important;
    }

    div#section-private .fusion-title, div#section-home .fusion-title, div#section-public .fusion-title {
        overflow: visible !important;
    }

    .main_dive ul li i {
        font-size: 25px;
        vertical-align: sub;
    }
}

@media screen and (max-width: 600px) {
    .public_div h3, .private_div h3, .home_div h3 {
        font-size: 19px;
    }

    .privacy_div {
        margin-top: 207px;
        width: 240px;
    }

    .privacy_div ul li {
        padding: 4px 0 4px 8px !important;
    }

    .div_ul_img {
        height: 60px;
        width: 60px !important;
    }
}

@media screen and (max-width: 560px) {

    div#section-private .fusion-button, div#section-home .fusion-button, div#section-public .fusion-button {
        padding: 18px 25px;
        font-size: 14px !important;
        font-weight: 300;
        border-radius: 50px !important;
        background: #ff5a1a;
        margin-bottom: 21px;
        margin-top: 20px;
        line-height: 25px;
    }
    div#section-private .fusion-button i {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 960px) {
    .main_dive {
        display: none;
    }
    .main_dive_media {
        display: block;
    }
}

/*media 480 */
@media screen and (max-width: 960px) {
    .pricing-content {
        font-size: 18px;
        width: 100%;
    }

    #section-private .fusion-imageframe img, #section-home .fusion-imageframe img, #section-public .fusion-imageframe img {
        width: 200px;
        height: 200px;
    }

    .button_style {
        display: block;
        margin: auto auto;
        cursor: pointer;
        border: none;
        outline: none;
        transition: all 0.15s ease-in-out;
        justify-content: center;
        background-color: #ff5a1a;
        color: white;
        border-radius: 7px;
        height: 49px;
        width: 89%;
        text-align: center;
    }

    .main_dive_media img {
        height: auto;
        width: 70px;
    }

    .main_dive_media, table, table {
        width: 100%;
        border-collapse: collapse;
    }

    .main_dive_media, table, td:first-child {
        color: #404249;
		font-weight:700;
        font-size: 13px;
        text-align: left;
    }

    .main_dive_media, table, td:last-child {
        color: #31c7d7;
    }

    .main_dive_media, table, th {
        border-top: none;
    }

    .main_dive_media, table, td {
        font-size: 14px;
        text-align: center;
        color: #31c7d7;
    }

    .main_dive_media, table, td, th {
        padding: 6px;
        border-top: 1px solid #ccc;
        text-align: center;
    }

    .main_dive_media, table, th {
        border-top: none;
    }

    .fusion-button {
        font-size: 13px !important;
    }

    .button_style_ {
        margin-top: 10px;
        text-align: center;
    }

    #section-private .fusion-column-first, #section-home .fusion-column-first, #section-public .fusion-column-first {
        margin-top: 50px !important;
    }

    .disclaimer_hidden_style {
        display: none;
    }

    .main_dive_media, table, i, .i_button_style {
        font-size: 14px !important;
    }

    .main_dive_media, table, i {
        font-size: 22px !important;
    }
}

/*@media Query*/
